Skip to main content
GET
/
{alias}
/
orders
/
{id}
/
tracking
Rastrear pedido
curl --request GET \
  --url https://api.dooki.com.br/v2/{alias}/orders/{id}/tracking \
  --header 'User-Secret-Key: <api-key>' \
  --header 'User-Token: <api-key>'
{
  "data": [
    {
      "id": 123,
      "status": "Objeto postado após o horário limite da agência",
      "locale": "Local: AGF PRUDENTE DE MORAES - IBITINGA/SP",
      "date": {
        "date": "2023-11-07T05:31:56Z"
      }
    }
  ],
  "meta": {
    "pagination": {
      "total": "10",
      "count": "30",
      "per_page": "10",
      "current_page": "1",
      "total_pages": "3",
      "links": {
        "previous": "",
        "next": ""
      }
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.yampi.com.br/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

User-Token
string
header
required
User-Secret-Key
string
header
required

Path Parameters

alias
string
required

Alias da loja

id
integer
required

ID do pedido

Response

Histórico de rastreamento do pedido

Representa uma paginação com meta

data
object[]
meta
object